vcpkg_from_gitlab(
    GITLAB_URL https://gitlab.com/
    OUT_SOURCE_PATH SOURCE_PATH
    REPO FireDaemon/open-source/wtlext
    REF "${VERSION}"
    SHA512 77b8c06e7f6795d577480adc3984825db92c5cd59b87bcd80042c10a769c5b0e4aa52baf7be9b4c130f182915069bd0d82d872287e6e7a86ea0b91916627188e
)

file(INSTALL "${SOURCE_PATH}/include/" DESTINATION "${CURRENT_PACKAGES_DIR}/include")

file(INSTALL "${SOURCE_PATH}/MS-PL.txt" DESTINATION "${CURRENT_PACKAGES_DIR}/share/${PORT}" RENAME copyright)
